
import java.io.InputStream;
import java.io.InputStreamReader;
import java.util.Scanner;

/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */

/**
 *
 * @author developer2
 */
public class testSuma {
    /**
    public static void main(String[] args) {
        Scanner sc = new Scanner(new InputStreamReader(System.in));
        System.out.println("Ingrese un numero: ");
        int value1=sc.nextInt();
        System.out.println("Ingrese un numero: ");
        int value2= sc.nextInt();
    }*/
}
